import React from 'react';
export default function StackGroup(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M320-80v-240H80v-560h560v240h240v560zm60-60h440v-440H580v-240H140v440h240zm100-340" })));
}
